package com.tmerclub.cloud.common.product.constant;


/**
 * @author xxw
 * @date 2022/7/5 13:52
 * 当前供应商品sku是否可卖
 */
public enum SkuIsSell {
    /**
     * 不可售卖
     */
    NO_SELL(0),

    /**
     * 可售卖
     */
    CAN_SELL(1);

    private final Integer value;

    SkuIsSell(Integer value) {
        this.value = value;
    }

    public Integer value() {
        return value;
    }
}
